package com.kingdee.eas.custom.dormitorysystem.otherbasicdata;

import java.io.Serializable;

public class PersonDormitoryTypeInfo extends AbstractPersonDormitoryTypeInfo implements Serializable 
{
    public PersonDormitoryTypeInfo()
    {
        super();
    }
    protected PersonDormitoryTypeInfo(String pkField)
    {
        super(pkField);
    }
}